---
Bug-Database: https://gitlab.nic.cz/knot/knot-resolver/-/work_items
Bug-Submit: https://gitlab.nic.cz/knot/knot-resolver/-/issues/new
Repository: https://gitlab.nic.cz/knot/knot-resolver.git
Repository-Browse: https://gitlab.nic.cz/knot/knot-resolver
